<?php
include_once("c_setting_update.php");

class c_page_cab_setting_update_history extends c_page_cab_setting_update
{
  public $h1='Обновления ПО' ;

 function block_main()
 { $this->page_title() ;  //damp_array($_POST,1,-1) ;
   $this->vers_2_5() ;  //damp_array($_POST,1,-1) ;

 }

 function vers_2_5()
 { ?><h2>Версия 2.5</h2>




   <?

 }

}



?>